Podręcznik PHP
Poprzedni |  | Następny

# SoapClient->__setCookie()

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Opis

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Notatka: Calling this method will affect all following calls to SoapClient methods.

## Parametry

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Zwracane wartości

Żadna wartość nie jest zwracana.

Poprzedni | Spis treści | Następny
SoapClient->__getTypes() | Początek rozdziału | SoapClient->__soapCall()